class CreateClientEngineClients < ActiveRecord::Migration[5.2]
  def change
    create_table :client_engine_clients do |t|
      t.string :avatar
      t.string :first_name
      t.string :last_name
      t.string :phone
      t.string :email
      t.string :address
      t.string :document
      t.string :document_type
      t.date :birthday
      t.boolean :active
      t.string :country
      t.string :city
      t.string :locality
      t.string :iva_category
      t.references :company, foreign_key: true
      t.float :balance

      t.timestamps
    end
  end
end
